Index: cprs/branches/GUI-config/MainU.dfm
===================================================================
--- cprs/branches/GUI-config/MainU.dfm	(revision 542)
+++ cprs/branches/GUI-config/MainU.dfm	(revision 610)
@@ -1,7 +1,7 @@
 object MainForm: TMainForm
-  Left = 63
-  Top = 33
-  Width = 861
-  Height = 706
+  Left = -750
+  Top = 194
+  Width = 673
+  Height = 552
   Caption = 'WorldVistA Configuration Utility'
   Color = 14405057
@@ -46,6 +46,6 @@
     Left = 0
     Top = 0
-    Width = 853
-    Height = 652
+    Width = 665
+    Height = 498
     ActivePage = tsPatients
     Align = alClient
@@ -60,5 +60,5 @@
         Left = 177
         Top = 0
-        Height = 624
+        Height = 470
         ResizeStyle = rsUpdate
       end
@@ -67,5 +67,5 @@
         Top = 0
         Width = 177
-        Height = 624
+        Height = 470
         Align = alLeft
         BevelOuter = bvNone
@@ -76,5 +76,5 @@
           Top = 0
           Width = 177
-          Height = 589
+          Height = 435
           Hint = 'Select User to Edit'
           Align = alClient
@@ -98,5 +98,5 @@
         object Panel5: TPanel
           Left = 0
-          Top = 589
+          Top = 435
           Width = 177
           Height = 35
@@ -198,6 +198,6 @@
         Left = 180
         Top = 0
-        Width = 665
-        Height = 624
+        Width = 477
+        Height = 470
         Align = alClient
         BevelOuter = bvNone
@@ -207,6 +207,6 @@
           Left = 0
           Top = 0
-          Width = 665
-          Height = 593
+          Width = 477
+          Height = 439
           ActivePage = tsBasicPage
           Align = alClient
@@ -269,6 +269,6 @@
         object ButtonPanel: TPanel
           Left = 0
-          Top = 593
-          Width = 665
+          Top = 439
+          Width = 477
           Height = 31
           Align = alBottom
@@ -277,8 +277,8 @@
           TabOrder = 1
           DesignSize = (
-            665
+            477
             31)
           object btnUsersApply: TBitBtn
-            Left = 584
+            Left = 396
             Top = 3
             Width = 75
@@ -317,5 +317,5 @@
           end
           object btnUsersRevert: TBitBtn
-            Left = 500
+            Left = 312
             Top = 4
             Width = 75
@@ -362,6 +362,6 @@
         Left = 0
         Top = 0
-        Width = 845
-        Height = 624
+        Width = 657
+        Height = 470
         Align = alClient
         BevelOuter = bvNone
@@ -371,5 +371,5 @@
           Left = 177
           Top = 0
-          Height = 624
+          Height = 470
           ResizeStyle = rsUpdate
         end
@@ -377,6 +377,6 @@
           Left = 180
           Top = 0
-          Width = 665
-          Height = 624
+          Width = 477
+          Height = 470
           Align = alClient
           BevelOuter = bvNone
@@ -386,6 +386,6 @@
             Left = 0
             Top = 0
-            Width = 665
-            Height = 593
+            Width = 477
+            Height = 439
             ActivePage = tsBasicSettings
             Align = alClient
@@ -448,6 +448,6 @@
           object Panel3: TPanel
             Left = 0
-            Top = 593
-            Width = 665
+            Top = 439
+            Width = 477
             Height = 31
             Align = alBottom
@@ -456,8 +456,8 @@
             TabOrder = 1
             DesignSize = (
-              665
+              477
               31)
             object btnSettingsApply: TBitBtn
-              Left = 584
+              Left = 396
               Top = 3
               Width = 75
@@ -496,5 +496,5 @@
             end
             object btnSettingsRevert: TBitBtn
-              Left = 500
+              Left = 312
               Top = 4
               Width = 75
@@ -538,5 +538,5 @@
           Top = 0
           Width = 177
-          Height = 624
+          Height = 470
           Align = alLeft
           BevelOuter = bvNone
@@ -547,5 +547,5 @@
             Top = 0
             Width = 177
-            Height = 589
+            Height = 435
             Hint = 'Select User to Edit'
             Align = alClient
@@ -569,5 +569,5 @@
           object Panel6: TPanel
             Left = 0
-            Top = 589
+            Top = 435
             Width = 177
             Height = 35
@@ -586,6 +586,6 @@
         Left = 0
         Top = 0
-        Width = 845
-        Height = 624
+        Width = 657
+        Height = 470
         Align = alClient
         BevelOuter = bvNone
@@ -595,5 +595,5 @@
           Left = 177
           Top = 0
-          Height = 624
+          Height = 470
           ResizeStyle = rsUpdate
         end
@@ -601,6 +601,6 @@
           Left = 180
           Top = 0
-          Width = 665
-          Height = 624
+          Width = 477
+          Height = 470
           Align = alClient
           BevelOuter = bvNone
@@ -610,6 +610,6 @@
             Left = 0
             Top = 0
-            Width = 665
-            Height = 593
+            Width = 477
+            Height = 439
             ActivePage = tsAdvancedPatients
             Align = alClient
@@ -650,6 +650,6 @@
                 Left = 0
                 Top = 0
-                Width = 657
-                Height = 565
+                Width = 469
+                Height = 411
                 Cursor = crHandPoint
                 Hint = 'Edit User Fields Here'
@@ -673,6 +673,6 @@
           object Panel9: TPanel
             Left = 0
-            Top = 593
-            Width = 665
+            Top = 439
+            Width = 477
             Height = 31
             Align = alBottom
@@ -681,8 +681,8 @@
             TabOrder = 1
             DesignSize = (
-              665
+              477
               31)
             object btnPatientApply: TBitBtn
-              Left = 584
+              Left = 396
               Top = 3
               Width = 75
@@ -721,5 +721,5 @@
             end
             object btnPatientRevert: TBitBtn
-              Left = 500
+              Left = 312
               Top = 4
               Width = 75
@@ -763,5 +763,5 @@
           Top = 0
           Width = 177
-          Height = 624
+          Height = 470
           Align = alLeft
           BevelOuter = bvNone
@@ -770,5 +770,5 @@
           object Panel11: TPanel
             Left = 0
-            Top = 589
+            Top = 435
             Width = 177
             Height = 35
@@ -868,5 +868,5 @@
             Top = 0
             Width = 177
-            Height = 589
+            Height = 435
             Style = orcsSimple
             Align = alClient
@@ -901,6 +901,6 @@
         Left = 0
         Top = 0
-        Width = 845
-        Height = 624
+        Width = 657
+        Height = 470
         Align = alClient
         BevelOuter = bvNone
@@ -910,5 +910,5 @@
           Left = 177
           Top = 0
-          Height = 624
+          Height = 470
           ResizeStyle = rsUpdate
         end
@@ -916,6 +916,6 @@
           Left = 180
           Top = 0
-          Width = 665
-          Height = 624
+          Width = 477
+          Height = 470
           Align = alClient
           BevelOuter = bvNone
@@ -925,6 +925,6 @@
             Left = 0
             Top = 0
-            Width = 665
-            Height = 593
+            Width = 477
+            Height = 439
             ActivePage = TabSheet2
             Align = alClient
@@ -964,6 +964,6 @@
           object Panel14: TPanel
             Left = 0
-            Top = 593
-            Width = 665
+            Top = 439
+            Width = 477
             Height = 31
             Align = alBottom
@@ -971,8 +971,8 @@
             TabOrder = 1
             DesignSize = (
-              665
+              477
               31)
             object btnAdvancedApply: TBitBtn
-              Left = 584
+              Left = 396
               Top = 3
               Width = 75
@@ -1011,5 +1011,5 @@
             end
             object btnAdvancedRevert: TBitBtn
-              Left = 500
+              Left = 312
               Top = 4
               Width = 75
@@ -1053,5 +1053,5 @@
           Top = 0
           Width = 177
-          Height = 624
+          Height = 470
           Align = alLeft
           BevelOuter = bvNone
@@ -1060,5 +1060,5 @@
           object BotLeftAdvBtnPanel: TPanel
             Left = 0
-            Top = 589
+            Top = 435
             Width = 177
             Height = 35
@@ -1112,5 +1112,5 @@
             Top = 0
             Width = 177
-            Height = 589
+            Height = 435
             Align = alClient
             BevelOuter = bvNone
@@ -1181,5 +1181,5 @@
               Top = 204
               Width = 177
-              Height = 385
+              Height = 231
               Align = alClient
               BevelOuter = bvNone
@@ -1205,5 +1205,5 @@
                 Top = 13
                 Width = 177
-                Height = 372
+                Height = 218
                 Style = orcsSimple
                 Align = alClient
